# List Currencies

## List currencies

> Returns the list of currencies supported on the Ledger Vault.

```json
{"openapi":"3.0.2","info":{"title":"Vault API","version":"80fbdca"},"tags":[],"security":[{"Ledger_API_Key":[],"Ledger_API_User":[]},{"Ledger_API_Key":[],"Ledger_API_User":[],"Ledger_Store_Auth_Token":[]},{"Ledger_API_User":[]},{"Ledger_API_User":[],"Ledger_Store_Auth_Token":[]}],"components":{"securitySchemes":{"Ledger_API_Key":{"description":"If you've set up your API Key when initializing your LAM, you'll need to include it as a header along with the api user header. For more details, [see step 5 of the get started documentation](https://help.vault.ledger.com/Content/api/api_getstarted.html).","in":"header","name":"X-Ledger-API-Key","type":"apiKey"},"Ledger_API_User":{"description":"(**required**) Username of a registered API User","in":"header","name":"X-Ledger-API-User","type":"apiKey"}},"schemas":{"CurrencyList":{"properties":{"currencies":{"items":{"$ref":"#/components/schemas/Currency"},"type":"array"}},"required":["currencies"],"type":"object"},"Currency":{"additionalProperties":false,"properties":{"family":{"default":null,"enum":[null,"bitcoin","cardano","cosmos","ethereum","fiat","near","polkadot","polygon","ripple","solana","stellar","tezos","tron"],"nullable":true,"type":"string"},"name":{"enum":["Dollar","Euro","arbitrum","arbitrum_goerli","avalanche_c_chain","avalanche_c_chain_fuji","base","base_goerli","bitcoin","bitcoin_cash","bitcoin_gold","bitcoin_testnet","bsc","cardano","celo","celo_alfajores","cosmos","cronos","cronos_testnet","dash","digibyte","dogecoin","ethereum","ethereum_goerli","ethereum_holesky","ethereum_pow","ethereum_ropsten","ethereum_sepolia","fantom","fantom_testnet","filecoin","filecoin_calibration","flare","flare_coston","kava_evm","kava_evm_testnet","klaytn","klaytn_baobab","komodo","litecoin","near","optimism","optimism_goerli","pivx","polkadot","polygon","polygon_mumbai","ripple","solana","solana_devnet","solana_testnet","stellar","tezos","tomo","tomo_testnet","tron","vertcoin","viacoin","westend"],"type":"string"},"num_confirmation_needed":{"type":"integer"},"type":{"enum":["CRYPTO","FIAT"],"type":"string"},"units":{"items":{"$ref":"#/components/schemas/CurrencyUnit"},"type":"array"}},"required":["name","num_confirmation_needed","type","units"],"type":"object"},"CurrencyUnit":{"properties":{"code":{"type":"string"},"magnitude":{"type":"integer"}},"required":["code","magnitude"],"type":"object"}}},"paths":{"/currencies":{"get":{"summary":"List currencies","tags":["Currencies"],"description":"Returns the list of currencies supported on the Ledger Vault.","responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/CurrencyList"}}},"description":"Currency list"}}}}}}
```
